Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Dec 2021 12:57:46 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div class="ydpa71a15c7yahoo-style-wrap" style="font-family: times new roman, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">Dear Centrepoint Team , </div>
<div dir="ltr"><br></div>
<div dir="ltr">sorry for the late reply.</div>
<div dir="ltr"><br></div>
<div dir="ltr">I confirm I received both refunds. </div>
<div dir="ltr"><br></div>
<div dir="ltr">thank you so much for your care </div>
<div><br></div>
<div class="ydpa71a15c7signature"><div><div><div><div><div><div><div>
<div style="MARGIN:0in 0in 0pt" class="ydpa71a15c7MsoNormal"><span><span><font style="BACKGROUND-COLOR:#ffffff">Best regards</font></span></span></div>
<div style="MARGIN:0in 0in 0pt" class="ydpa71a15c7MsoNormal"><span><span><font style="BACKGROUND-COLOR:#ffffff"><font>Ahmed Naiem</font>  <strong></strong></font></span></span></div>
</div></div></div></div></div></div></div></div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="ydp3d2e3eb4yahoo_quoted_9632168935" class="ydp3d2e3eb4yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, December 6, 2021, 11:20:05 PM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="ydp3d2e3eb4yiv4707947866"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3513696</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 3513696<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Samer Salmeh : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div id="ydp3d2e3eb4yiv4707947866yqtfd60533" class="ydp3d2e3eb4yiv4707947866yqt5140145561">
</div>
<div dir="ltr">
<div id="ydp3d2e3eb4yiv4707947866yqtfd34956" class="ydp3d2e3eb4yiv4707947866yqt5140145561">Hi Ahmed,</div>
<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">Kindly inform us if you receive the refund amount: 387 QAR, regarding the items which you returned to the  Gulf Mall so we can check and help you in this issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team</div>
</div></div>
<div><br></div>
<br>

<div id="ydp3d2e3eb4yiv4707947866yqtfd21540" class="ydp3d2e3eb4yiv4707947866yqt5140145561">

</div>
</div></div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3513696